
Redmine - Feature #4672

When copying projects, redmine should not generate an email to people who created issues

2010-01-28 05:57 - Kioma Aldecoa

Status: Closed Start date: 2010-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution: Fixed   

Description

Currently, when copying a project that contains issues, redmine seems to generate an email when each issue is copied.

We use redmine to create template projects with hundreds of issues, and each time we copy the template project, redmine sends

hundreds of unneeded emails to the people who originally created the template.  It would be very helpful to be able to optionally

disable sending emails in this way during project copying.

Associated revisions

Revision 3608 - 2010-03-21 12:17 - Jean-Philippe Lang

Adds an option to enable/disable email notifications during a project copy (#4672).

History

#1 - 2010-02-09 02:38 - Enderson Maia

+1

#2 - 2010-03-21 12:17 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.4

- Resolution set to Fixed

Option added in r3608.

A checkbox at the bottom of the copy form lets you enable/disable email notifications during the copy (off by default).

#3 - 2010-04-11 16:17 - Jean-Philippe Lang

- Status changed from Resolved to Closed
